html, body { margin: 0px; padding: 0px; }
body { text-align: center; }
body, td { font-family: "Times New Roman",Times,serif; font-size: 13px; line-height: 17px; color: #000000; }
#wrapper { text-align: left; width: 945px; }

/* Menu */
#leftcolumn { float: left; width: 340px; height: 635px; background-color: #00a8e1; background-repeat: no-repeat; }
#menu { margin-top: 95px; }
#menu ul { list-style-type: none; }
#menu li { cursor: pointer; text-align: right; font-size: 15px; font-style: italic; font-weight: bold; letter-spacing: 1px; line-height: 24px; }
#menu a { color: #ffffff; display: block; text-decoration: none; }
#menu a:hover { color: #000000; }
#socialmedia { text-align: center; display: inline-block; width: 163px; }
#socialmedia .icon { margin: 5px; }
#klantenvertellen { width: 170px; display: inline-block; text-align: center; }

/* Content */
#rightcolumn { float: left; width: 605px; }
#logo { margin-left: 25px; height: 80px; position: relative; }
#logo img { margin-top: 12px; }
#content { margin-left: 30px; margin-top: 18px; padding-bottom: 10px; }
#content h1 { font-size: 15px; font-weight: bold; margin: 0px; }
#content h2 { font-size: 13px; font-weight: bold; margin: 0px; color: #00a8e1; }
#content h3 { font-size: 13px; font-weight: normal; text-decoration: underline; margin: 0px; }
#content p { margin: 0px; }
#content a { color: #0033cc; font-weight: normal; text-decoration: underline; }
#content a:hover { color: #666666; }

/* Formulieren */
#content label, #content .verplicht { color: #999999; }
#content label.black { color: #000000; }
#content input[type=text] { width: 400px; }
#content input[type=checkbox] { vertical-align: middle; }
#content textarea { width: 400px; height: 100px; }
input[type=text]#captcha { width: 100px; }
.error { font-weight: bold; color: red; }
.inspring { margin-left: 30px; }

/* Footer */
#footer { color: #00a8e1; font-size: 9px; line-height: 16px; margin-left: 370px; margin-bottom: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footer a { color: #00a8e1; text-decoration: underline; }
#footer a:hover { color: #000000; }

.clearboth { clear: both; }

/* Logo animation */
@-webkit-keyframes logoAnimation { from { opacity: 0; left: 100px; } to { opacity: 1; left: 0px; } }
@-moz-keyframes logoAnimation { from { opacity: 0; left: 100px; } to { opacity: 1; left: 0px; } }
@-o-keyframes logoAnimation { from { opacity: 0; left: 100px; } to { opacity: 1; left: 0px; } }
@keyframes logoAnimation { from { opacity: 0; left: 100px; } to { opacity: 1; left: 0px; } }
#logo { animation: logoAnimation 2s; -moz-animation: logoAnimation 2s; -webkit-animation: logoAnimation 2s; -o-animation: logoAnimation 2s; }
